Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 24 Jan 2012 00:10:43 +1100

Hi Mark,

On Mon, 23 Jan 2012 10:47:22 +0000 Mark Brown <[email-masked]> wrote:
>
> On Mon, Jan 23, 2012 at 12:14:22PM +1100, Stephen Rothwell wrote:
> 
> > Caused by commit 899896379670 ("ASoC: sgtl5000: Convert to table based
> > DAPM and control init").  Please at least build this stuff :-(
> 
> Mainline doesn't build (and wouldn't usefully run) for any of my
> interesting configs right now which does tend to push testing of -next
> down the priority list.  Hopefully the fixes will make it into mainline
> at some point soon.

The above remark was aimed past you at the developer involved (who has
already responded).  People should not be feeding you untested patches.

-- 
Cheers,
Stephen Rothwell                    [email-masked]